RubyGems Navigation menu

rupi 0.4.8

A avery simple ruby library for Raspberry Pi GPIO

Versions:

  1. 0.4.9 - November 10, 2012 (7 KB)
  2. 0.4.8 - November 10, 2012 (7 KB)
  3. 0.4.7 - November 10, 2012 (7 KB)
  4. 0.4.6 - November 10, 2012 (7 KB)
  5. 0.4.5 - October 31, 2012 (7 KB)
Show all versions (21 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Mick Staugaard

Owners:

20b2ca7b0d0e17062702c6bc48007e5b

Total downloads 15,402

For this version 732

Show all versions (21 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'rupi', '~> 0.4.8' = Copy to clipboard Copied!

install:
gem install rupi -v 0.4.8 = Copy to clipboard Copied!

Links: